config:
  antemingent: 39
  nonnutritive: 470
  mordant: 594
  deaf: 919
  unexplainableness: 550
  progenital: 189
  unsuppurative: 862
  inexcellence: 241
  symposiarch: 510
  springle: 706
  tetch: 531
  jolly: 400
  ladlewood: 680
  stubchen: 320
  Manuel: 551
  glaziery: 275
  scheming: 909
